### Method

# EBook BookClientView get_object_path

since: 3.8

#### Declaration [src]

    const gchar*
    e_book_client_view_get_object_path (
      EBookClientView* client_view
    )

#### Description [src]

Returns the object path used to create the D-Bus proxy.

Available since: 3.8

Gets property | `EBook.BookClientView:object-path`

#### Return value

Type: `const gchar*`

The object path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.